Source: haskell-cassava
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-only-dev (>= 0.1),
 libghc-only-dev (<< 0.1.1),
 libghc-only-prof,
 libghc-attoparsec-dev (>= 0.11.3.0),
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-prof,
 libghc-hashable-dev (<< 1.4),
 libghc-hashable-prof,
 libghc-scientific-dev (>= 0.3.4.7),
 libghc-scientific-dev (<< 0.4),
 libghc-scientific-prof,
 libghc-text-short-dev (>= 0.1),
 libghc-text-short-dev (<< 0.2),
 libghc-text-short-prof,
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
 libghc-vector-dev (>= 0.8),
 libghc-vector-dev (<< 0.13),
 libghc-vector-prof,
 libghc-hunit-dev (<< 1.7),
 libghc-hunit-prof,
 libghc-quickcheck2-dev (>= 2.13),
 libghc-quickcheck2-dev (<< 2.14),
 libghc-quickcheck2-prof,
 libghc-attoparsec-dev,
 libghc-hashable-dev,
 libghc-quickcheck-instances-dev (>= 0.3.12),
 libghc-quickcheck-instances-dev (<< 0.4),
 libghc-scientific-dev,
 libghc-test-framework-dev (>= 0.8),
 libghc-test-framework-dev (<< 0.9),
 libghc-test-framework-hunit-dev (>= 0.3),
 libghc-test-framework-hunit-dev (<< 0.4),
 libghc-test-framework-quickcheck2-dev (>= 0.3),
 libghc-test-framework-quickcheck2-dev (<< 0.4),
 libghc-unordered-containers-dev,
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
 libghc-vector-dev,
Build-Depends-Indep: ghc-doc,
 libghc-only-doc,
 libghc-attoparsec-doc,
 libghc-hashable-doc,
 libghc-scientific-doc,
 libghc-text-short-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/hvr/cassava
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cassava
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cassava]
X-Description: CSV parsing and encoding library
 A CSV parsing and encoding library optimized for ease of use and
 high performance.

Package: libghc-cassava-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cassava-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cassava-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
